Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159213 - Satellite nstaller fails on RHEL3 U5
Summary: Satellite nstaller fails on RHEL3 U5
Keywords:
Status: CLOSED DUPLICATE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer
Version: 370
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Max Spevack
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-31 17:14 UTC by David Milburn
Modified: 2007-08-06 16:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-09 12:47:56 UTC


Attachments (Terms of Use)

Description David Milburn 2005-05-31 17:14:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
The install.sh script checks the /etc/redhat-release
file for either U3 or U4.

Version-Release number of selected component (if applicable):
rhn-3.7.1-5

How reproducible:
Always

Steps to Reproduce:
1. Install Satellite Server
2.
3.
  

Actual Results:  Will not succeed, installer looking for U3 or U4.

Expected Results:  Installation should complete successfully.

Additional info:

Problem should be fixed in upcoming build (371a or 372)

Comment 1 Clifford Perry 2005-06-09 12:47:56 UTC

*** This bug has been marked as a duplicate of 158248 ***


Note You need to log in before you can comment on or make changes to this bug.